html{

}

body{
	background: #FFF;

}
nav.main .followdiv {
	position:absolute;
	top:0px;
	right:0px;
}
.followdiv {
	position:absolute;
	top:5px;
	right:20px;
}
	.followdiv a {
		position:absolute;
		top:5px;
	}

	.followdiv a.mail {
		right:50px;
		top:0px;
	}

	.followdiv a.fb {
		right:25px;
		top:0px;
	}

	.followdiv a.tw {
		top:0px;
		right:0px;
	}

.link {
	list-style:none;
	text-decoration: none;
}
.invisible {
	display:none;
}
.indicatorContainer {
	position:absolute;
	top:4px;
	left:145px;
	height:17px;
	width:57px;
}
.indicator {
	cursor:pointer;
	text-align:center;
	color:#FFF;
	font-size:12px;
	line-height:17px;
	font-weight:bold;
	margin:0 2px 0 0 ;
	float:left;
	width:17px;
	height:17px;
	background: url(/themes/itf/images/nextField.png) 0 0 no-repeat;
}
.indicator.active {
	background: url(/themes/itf/images/nextField.png) -17px 0px no-repeat;
}
/*------------------------ header ---------------------------------*/
#header{
	width: 980px;
	height: 269px;
	margin: 0 auto;
	background: url(/themes/itf/images/header.jpg) top center no-repeat;
	position:relative;
}
#header #highlight {
	position:absolute;
	top:142px;
	left:80px;
}
.navcontainer {
	width:100%;
}
#slogancontainer{
	margin:0 auto;
	height:149px;
	width:200px;
	overflow:hidden;
	color:#FFF;
	position:relative;
	/*background:#FFF;*/
}
#slogancontainer div {
	font-size:32px;
	position:absolute;
	white-space:nowrap;
	top:0px;
	left:-350px;
	/*text-shadow: 0px 0px 1px #AAA;*/
}
#slogancontainer .tangerine {
	font-family: 'Tangerine',serif;
}
#slogancontainer .parisienne {
	font-family: 'Parisienne',cursive;
}
#slogancontainer .nothing {
	font-family: 'Nothing You Could Do', cursive;
}
#slogancontainer .dynalight {
	font-family: 'Dynalight', cursive;
}
#slogancontainer .fredericka {
	font-family: 'Fredericka the Great', cursive;
}
#slogan{
	background: url(/themes/itf/images/slogan.png) no-repeat left;
	margin:0 auto;
	width: 183px;
	height: 137px;
}
#sloganSP{
	background: url(/themes/itf/images/slogan.png) no-repeat left;
	top:0px !important;
	margin:0 auto;
	width: 183px;
	height: 137px;
}
#sloganSPEN{
	background: url(/themes/itf/images/Slogan_englisch_gruen_RGB.png) no-repeat left;
	top:0px !important;
	margin:0 auto;
	width: 183px;
	height: 132px;
}
#logo{
	background: url(/themes/itf/images/logo.png) no-repeat left;
	margin:0 auto;
	width: 380px;
	height: 54px;
}
/*----------------------- main -----------------------------------*/
#topholder {
	width:980px;
	margin: 0 auto;
	position:relative;
	height:225px;
}
#headercontainer {
	background: url(/themes/itf/images/headerBG.png) top center repeat-x;
	width:100%;
	height:305px;
	border-bottom:1px solid white;
}
#contentcontainer {
	width:100%;
	/*border-top:1px solid transparent;*/
}
#contentcontainerSP {
	width:100%;
	background:#000;
	padding:10px 0 0 0;
	overflow:hidden;
	/*border-top:1px solid transparent;*/
}
#content{
	min-height:455px;
	width: 980px;
	margin: 0 auto;
	padding:10px 0;
}
#topcontainer {
	width:1614px;
	height:225px;
	margin: 0 auto;
	position:absolute;
	left:-317px;
	overflow:hidden;
}
#leftfade {
	float:left;
	width:317px;
	height:225px;
	background: url("/themes/itf/images/headerGradientLeft.png") repeat-y;
	position:relative;
	z-index:1;
}
#rightfade {
	float:left;
	width:317px;
	height:225px;
	background: url("/themes/itf/images/headerGradientRight.png") repeat-y;
	position:relative;
	z-index:1;
}
#content-top{
	height:225px;
	width: 980px;
/*	background: #ccc;*/
	float:left;
}
#eventscontainer {
	width:4140px;
	position:relative;
	top:0px;
	left:-200px;
/*	overflow:hidden;*/
}
/* headerblock */
.eventsblock {
	float:left;
	width:980px;
	height:188px;
	padding:0 200px;
}
.eventsblock .eventsimage {
	float:left;
	width:300px;
	height:150px;
	text-align:center;
	margin:0 10px 0 0 ;
}
.eventsblock .eventstext {
	float:left;
	width:670px;
	height:150px;
	color:#FFF;
	font-size:12px;
	line-height:14px;
	position:relative;
}
.eventsblock .teaserinfo {
	max-height:29px;
	overflow:hidden;
	text-overflow:ellipsis;
}
.eventsblock .eventstext h1{
	margin:0;
	font-size: 14px;
	line-height:14px;
	font-weight:bold;
	color:#FFF;
}
.eventsblock .eventstext h2{
	margin:5px 0;
	font-size: 11px;
	line-height:11px;
	color:#AAA;
}
.eventsblock .eventstext .eventsdata {
	font-weight:bold;
	margin:3px 0;
}
.eventsblock .eventstext .categories {
	color:#AAA;
	margin:5px 0 0 0;
}
.eventsblock .eventstext .additional {
	color:#AAA;
	margin: 5px 0 0 0;
	overflow:hidden;
	max-height:14px;
}
.eventsblock .eventstext .bottominfo{
	position:absolute;
	bottom:3px;
}
.eventsblock .eventstext .bottominfo .morebtn{
	float:left;
	width:28px;
	height:15px;
	background: url("/themes/itf/images/legende.png");
}

.eventsblock .eventstext .bottominfo .morebtn.second {
    margin:0 0 0 2px;
}
	.eventsblock .eventstext .bottominfo .morebtn.Herz{
		background-position:0px 0px;
	}
	.eventsblock .eventstext .bottominfo .morebtn.D{
		background-position:-28px 0px;
	}
	.eventsblock .eventstext .bottominfo .morebtn.E{
		background-position:-56px 0px;
	}
	.eventsblock .eventstext .bottominfo .morebtn.F{
		background-position:-84px 0px;
	}
	.eventsblock .eventstext .bottominfo .morebtn.H{
		background-position:-112px 0px;
	}
	.eventsblock .eventstext .bottominfo .morebtn.R{
		background-position:-140px 0px;
	}
	.eventsblock .eventstext .bottominfo .morebtn.A{
		background-position:-168px 0px;
	}
	.eventsblock .eventstext .bottominfo .morebtn.I{
		background-position:-196px 0px;
	}
	.eventsblock .eventstext .bottominfo .morebtn.T{
		background-position:-224px 0px;
	}
	.eventsblock .eventstext .bottominfo .morebtn.TB{
		background-position:-252px 0px;
	}

.eventsblock .eventstext .bottominfo .prices{
	float:left;
	display:block;
	margin:1px 0 0 5px;
}
.eventsblock .eventstext .eventsdata .eventsdate{

}
.eventsblock .eventstext .eventsdata .eventstime {
	color:#13905F;
	display:inline;
}
.eventblock {
	width:350px;
	height:102px;
	float:left;
	margin:0 10px 10px 0;
	position:relative;
}
.eventblock .eventimage {
	text-align:center;
	width:150px !important;
	height:100px !important;
	border:1px solid #138C5C;
	margin:0 5px 0 0;
	float:left;
}
.eventblock .eventtext {
	padding:3px 0 0 0;
	width:180px;
	height:99px;
	float:left;
	color:#FFF;
	font-size:11px;
	line-height:11px;
}
.eventblock .eventtext h1{
	margin:0;
	font-size: 12px;
	line-height:12px;
	font-weight:bold;
	color:#EEE;
	max-height:24px;
	overflow:hidden;
	text-overflow:elipsis;
}
.eventblock .eventtext h2{
	margin:0;
	font-size: 11px;
	line-height:11px;
	color:#DDD;
}
.eventblock .eventtext .categories {
	color:#AAA;
}
.eventblock .eventtext .additional {
	margin:3px 0 0 0;
	color:#AAA;
	max-height:11px;
	overflow:hidden;
	text-overflow:elipsis;
}
.eventblock .eventtext .morebtn {
	color:#13905F;
}
.eventblock .eventtext .morebtn.second {
	margin:0 0 0 2px;
}
.eventblock:hover .eventtext .morebtn {
	text-decoration:underline;
}
.eventblock .eventtext .bottominfo{
	position:absolute;
	bottom:2px;
}
.eventblock .eventtext .bottominfo .morebtn{
	float:left;
	width:28px;
	height:15px;
	background: url("/themes/itf/images/legende.png");
}
	.eventblock .eventtext .bottominfo .morebtn.Herz{
		background-position:0px 0px;
	}
	.eventblock .eventtext .bottominfo .morebtn.D{
		background-position:-28px 0px;
	}
	.eventblock .eventtext .bottominfo .morebtn.E{
		background-position:-56px 0px;
	}
	.eventblock .eventtext .bottominfo .morebtn.F{
		background-position:-84px 0px;
	}
	.eventblock .eventtext .bottominfo .morebtn.H{
		background-position:-112px 0px;
	}
	.eventblock .eventtext .bottominfo .morebtn.R{
		background-position:-140px 0px;
	}
	.eventblock .eventtext .bottominfo .morebtn.A{
		background-position:-168px 0px;
	}
	.eventblock .eventtext .bottominfo .morebtn.I{
		background-position:-196px 0px;
	}
	.eventblock .eventtext .bottominfo .morebtn.T{
		background-position:-224px 0px;
	}
	.eventblock .eventtext .bottominfo .morebtn.TB{
		background-position:-252px 0px;
	}


.eventblock .eventtext .bottominfo .prices{
	display:block;
	float:left;
	margin:3px 0 0 5px;
}
.eventblock .eventtext .eventdata {
	margin:5px 0;
	font-weight:bold;
}
.eventblock .eventtext .eventdata .eventdate {

}
.eventblock .eventtext .eventdata .eventtime {
	color:#13905F;
	display:inline;
}
#content-bottom-container{
	min-height:350px;
	width: 100%;
	position:relative;
/*	background: #ddd;*/
}
#content-bottom{
	min-height:250px;
	width: 100%;
	margin:0 0 25px 0;
/*	background: #bbb;*/
}
#sideblockcontent {
	width:100%;
}
.pagesideblock {
	width:280px;
	height:75px;
	margin:0 0 15px 0;
}
.pagesideblock .pagesideblockimage {
	width:110px;
	height:75px;
	margin:0 7px 0 5px;
	float:left;
	text-align:center;
	outline: 1px solid #bbb;
/*	background:#DDD;*/
}
.pagesideblock .pagesideblocktext {
	margin:2px 0 0 0;
	width:158px;
	height:73px;
	float:left;
	font: 12px/12px Arial;
	color:#666;
/*	background:#CCC;*/
}
.pagesideblock .pagesideblocktext h1{
	font: bold 13px/13px Arial;
	margin:0 0 3px 0;
}
.pagesideblock .pagesideblocktext .eventtime {
	display:inline;
	color:#128A5B;
	font-weight:bold;
}
.sideblock {
	float:left;
	width:120px;
	color:#FFF;
	margin:0 1px 0 0;
}
.sideblock ul {
	background:#444;
	border-radius:2px;
	list-style:none;
	padding:2px 0;
	margin:0 0 1px 0;
}
.sideblock li {
	overflow:hidden;
	text-overflow:ellipsis;
	padding:0 10px;
	margin:2px;
	font-size:12px;
	cursor:pointer;
}
.sideblock li:hover {
	color:#138E5E;
}
.sideblock .heading {
	padding:0 11px;
	margin: 0 0 1px 0;
	background:#12885A;
	border-radius:2px;
	list-style:none;
	color:#B5F8DD;
	font-size:16px;
}
.sideblock li.highlight {
	background:#12885A;
	border-radius:15px;
}
.sideblock li.highlight:hover {
	color:#89CAB0;
}
#rightSide {
	margin-bottom:20px;
}
#info {
	margin-left:4px;
	color:#FFF;
	font-size:12px;
	width:240px;
	float:left;
}
.seperator {
	color:#138E5D;
	text-transform:uppercase;
	border-bottom:1px solid white;
	padding: 2px 10px;
	margin:5px 0 13px 0;
	/*position:relative;*/
}
.seperator.relative {
	position:relative;
}
#seperatorMP {
	color:#138E5D;
	text-transform:uppercase;
	border-bottom:1px solid #138E5D;
	padding: 2px 10px;
	margin:5px 0;
}
#leftArea{
	float:left;
	width:250px;
	min-height:200px;
/*	background:#888;*/
}
#centerArea{
	float:left;
	min-height:200px;
	width:730px;
	background: #000;
	border-bottom:1px solid white;
}
#contentleft {
	width:650px;
	margin-right:50px;
	min-height:200px;
	float:left;
	padding: 0 0px;
}
#contentright {
	width:280px;
	min-height:200px;
	float:left;
}
/*----------------------- navigation ----------------------------*/
nav {

}

nav.main {
	width:980px;
	height:36px;
	margin: 0 auto;
	position:relative;
	z-index:6;
}

nav.main a {
	color:#b5f8dd;
	text-transform:uppercase;
	margin:0px 10px;
	font-size:18px;
	font-weight:100;
	line-height:36px;
}
nav.main a:hover, nav.main a.current {
	color:#FFF;
}
nav.main ul {
	display:none;
	position:absolute;
	top:17px;
	left:7px;
	padding:9px 0 0 0;
	background:#008C58;
/*	border:1px solid white;*/
	border-top:none;
	border-bottom:1px solid white;
	z-index:5;
}
nav.main li {
	border:1px solid white;
	border-top:none;
	border-bottom:none;
}
.navhelper:hover .navchildren {
	display:block;
}
nav.main .navhelper {
	display:inline;
	position:relative;
}
nav.main li a {
	font-size:14px !important;
	line-height:14px;
}

nav.top {
 	width:960px;
 	margin: 0 auto;
 	text-align:right;
 	color:#FFF;
 	font-size:13px;
 	background: rgba(0,0,0,0.55);
 	padding:5px 10px;
}
nav.top a {
	color:#FFF;
	text-transform:uppercase;
	margin-left:20px;
}
nav.top a:hover, nav.top a.current {
	color:#139260;
}
.empfprint {
	padding:0;
	margin:0;
	color:#FFF;
	font-size:12px;
	height:15px;
 	text-align:right;
	position:relative;
	top:27px;
}
.empfprint.bottom {
	top:-22px;
}
.empfprint > * {
	position:absolute;
	top:3px;
	text-decoration:none;
	margin:0 5px 0 0 !important;
}
.empfprint span.one {
	right:175px;
}
.empfprint a.two {
	right:120px;
}
.empfprint a.three {
	right:50px;
}
.empfprint a.fb {
	top:2px;
	right:25px;
	width:14px;
	height:14px;
}
.empfprint a.fb img{
	width:14px;
	height:14px;
}
.empfprint a.five {
	top:2px;
	right:5px;
}

.empfprint a:hover {
	text-decoration:underline !important;
}
.empfprint img.marg {
	margin:0px 3px 3px 5px;
}
.empfprint div.twitterbtn {
	right:20px;
	display:inline-block;
	height:14px;
	width:14px;
	margin:0 0 -4px 0;
	background: url("/themes/itf/images/twitterButton.png");
}
/*----------------------- footer ----------------------------*/

footer {
	width:100%;
	height:100px;
	border-top: 1px solid white;
}
footer.nSP {
	border-top: 1px solid #128457;
}

footer #footercontainer {
	margin: 0 auto;
	width: 980px;
	color:#BBB;
	text-align:center;
	font-size:13px;
	line-height: 16px;
}
/*------------------------ forms ----------------------------*/
/*fieldset {
	width:100%;
}*/
.Actions {
	text-align:right;
	margin:0 200px 0 0;
}
div.field {
	margin:0 auto;
	/*width:300px;*/
}

label.required {
	margin:0 !important;
	color:#139260 !important;
}
fieldset {
	margin:0 0 0 10px;
}

.ui-datepicker {
	background:#BBB;
}
#ui-datepicker-div { display:none }
#datepicker {
	width:450px;
	color:white;
	font-size:12px;
	line-height:13px;
	position:absolute;
	top:24px;
	left:125px;
	height:20px;
	vertical-align:middle;
	z-index:2;
}
	#datepicker .option {
/*		float:left;*/
		display:inline;
		margin:0 10px 0 0;
		height:18px;
		vertical-align:middle;
	}
		#datepicker .option input#from {
			height:14px;
			width:70px;
			border:none;
			background:none;
			border:1px solid #138E5D;
			border-radius:3px;
			color:#DDD;
			margin:0 5px;
		}
		#datepicker .option input#to {
			height:14px;
			width:70px;
			border:none;
			background:none;
			border:1px solid #138E5D;
			border-radius:3px;
			color:#DDD;
			margin:0 5px;
		}
		#datepicker .option input[name=mode]{
			margin:2px 5px 0 2px;
		}
		#datepicker .option label {
			padding: 2px 1em 0 0;
		}
#datecontainer {
	opacity:0;
	display:inline;
}
.fancyBox {
	width:155px;
	height:108px;
	border: 1px solid #BBBBBB;
	float:left;
	margin:0 5px 5px 0;
	text-align:center;
}
#map_canvas {
	margin: 20px 0px;
	width:650px;
	height:400px;
}
#WidgetExample{
	margin:20px 0 0 136px;
	height:275px;
}
#languagenav {
/*	display:inline;*/
float:left;
}
#languagenav a {
	margin-left:0px;
	margin-right:5px;
}
#clearbtn {
    margin:1px 0 0 0;
    float:left;
    width:223px;
    color:#FFF;
    background:#444444;
    font-size:12px;
    line-height:16px;
    padding:2px 10px;
    cursor:pointer;
    text-align:center;
    border-radius:3px;
}
#clearbtn:hover {
    color:#138E5E
}
/**
 *     Font Resizer
 */
#content {
    position:relative;
}
#fontselector {
    font-size:13px;
    position:absolute;

    right:0px;
    width:55px;
    height:25px;
    z-index:1;
    background:#000000;
    /*border-right:1px solid white;*/
    /*background:#008C58;*/
}
#topholder #fontselector {
    top:6px;
}
#content #fontselector {
    top:15px;
    background:#008C58;
}
#fontselector div {
    float:left;
    padding:3px 4px;
    cursor:pointer;
    color:#B5F8DD;
}
#fontselector div.active {
    color:#FFFFFF;
}
#fontselector div:hover {
    color:#FFFFFF;
}
#fontselector #norm {
    font-size:12px;
    line-height:18px;
}
#fontselector #big {
    font-size:14px;
    line-height:18px;
}
#fontselector #bigger {
    font-size:18px;
    line-height:18px;
}
/*
 * big
 */
.big .eventsblock .eventstext h1 {
  font-size: 16px;
  line-height: 16px;
}
.big .eventsblock .eventstext h2 {
  font-size: 13px;
  line-height: 13px;
}
.big .eventsblock .eventstext {
  font-size: 14px;
  line-height: 14px;
}
.big .eventblock .eventtext {
  font-size: 13px;
  line-height: 13px;
}
.big .eventblock .eventtext .additional {
  max-height: 15px;
}
.big .eventblock {
    height:122px;
}
.big .eventblock .eventtext h1 {
  font-size: 14px;
  line-height: 14px;
  max-height: 28px;
}
.big .eventblock .eventtext .bottominfo .prices {
  margin: 2px 0 0 5px;
}
.big .sideblock li {
  font-size: 13px;
}
.big #info {
  font-size: 13px;
}
.big #clearbtn {
  font-size: 13px;
}
.big #datepicker {
  font-size: 14px;
  line-height: 14px;
}
.big .empfprint {
  font-size: 14px;
  line-height:14px;
}
.big .empfprint > * {
  top: 1px;
}
.big .empfprint a.fb {
  top: 0;
}
.big .empfprint a.five {
  top: 0;
}
.big .typography p {
  font-size: 14px;
}
body.big {
    font-size:16px;
}
.big .typography label {
  font-size: 13px;
}
.big .pagesideblock .pagesideblocktext {
  font: 13px/13px Arial;
}
.big .typography h5 {
  font-size: 15px;
}
/**
 *     bigger
 */
.bigger .eventsblock .eventstext h1 {
  font-size: 18px;
  line-height: 18px;
}
.bigger .eventsblock .eventstext h2 {
  font-size: 15px;
  line-height: 15px;
}
.bigger .eventsblock .eventstext {
  font-size: 14px;
  line-height: 14px;
}
.bigger .eventblock .eventtext {
  font-size: 15px;
  line-height: 15px;
}
.bigger .eventblock .eventtext .additional {
  max-height: 15px;
}
.bigger .eventblock {
    height:132px;
}
.bigger .eventblock .eventtext h1 {
  font-size: 16px;
  line-height: 16px;
  max-height: 32px;
}
.bigger .eventblock .eventtext .bottominfo .prices {
  margin: 0px 0 0 5px;
}
.bigger .sideblock li {
  font-size: 14px;
  padding: 0 5px;
}
.bigger .sideblock .heading {
  padding: 0 8px;
}
.bigger #info {
  font-size: 14px;
}
.bigger #clearbtn {
  font-size: 14px;
}
.bigger #datepicker {
  font-size: 14px;
  line-height: 14px;
}
.bigger .empfprint {
  font-size: 14px;
  line-height:14px;
}
.bigger .empfprint > * {
  top: 1px;
}
.bigger .empfprint a.fb {
  top: 0;
}
.bigger .empfprint a.five {
  top: 0;
}
.bigger .typography p {
  font-size: 15px;
}
body.bigger {
    font-size:16px;
}
.bigger .typography label {
  font-size: 14px;
}
.bigger .pagesideblock .pagesideblocktext {
  font: 14px/14px Arial;
}
.bigger .typography h5 {
  font-size: 16px;
}
